Subject: Re: Akash on HFL
From: Deeksha Dadu <[email-masked]>
To: Arjun LSM AJ <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 18 Mar 2020 02:16:22 +0000

Thank you very much AJ. We will retrain this guy all on the processes

Sent from my iPhone

On 18 Mar 2020, at 01:25, Arjun Hurry <[email-masked]> wrote:

Hi Deeksha,

Akash isn't trained on HFL. Over the past hour, I've been able to verify that he doesn't know how to:

1. Modify items on an order in UC
2. Update a CC on an order
3. Process an order in Accounts Receivable
4. Figure out if a CC has been declined, and what to tell the customer
5. Ask the required follow up questions if a customer wants to cancel an auto-ship order
6. Add an internal note in a ZD ticket
7. Close a ticket in ZD

This is all over 2 calls he took while I was handling 2 LM tickets and calls.

I have no choice but to take him off HFL for when he's with me on this shift. I'll try and monitor how he does on the other processes, but I'm not confident, since I've already seen him mishandle a TXT chat last week.

@Pritish, @Ashish - It's probably best to not schedule Akash at night. If I'm dealing with LM like tonight, I cannot monitor what he's doing on a HFL call.

Thank you,
AJ